/* HOMEPAGE TEMPLATE */

#heroContainer {
	float:left;
	height:294px;
	margin-bottom: 0px;
	width:980px;
	background:transparent url(../images/banner-drop-shadow.png) no-repeat top center;
	padding-top:15px;
	margin-top:-15px;
}

#container {
	margin: 0 auto;
	width: 980px;
	margin-top: 20px;
}
.transparentBG { background: url('../images/topNavBG.png'); float: left }

#detailContainer {
	padding: 50px;
	color: #7e7e7e;
	float: left;
	width: 880px;
	background: #fff url('../images/firearms/detailBG.jpg') repeat-x;
	min-height: 250px;
}

#previous, #next {
	position: absolute;
	left: 50%;
	width: 20px;}

#previous { margin-left: -520px }

#next { margin-left: 492px }

#hero {
	width: 980px;
	height: 302px;
	float: left;
	position: relative;
}

#hero_One, #hero_Two, .hero-mrad, .hero-m107a1 {
	float: left;
	width: 980px;
	height: 294px;
}

#hero_One { background: url('../images/hero-95.jpg'); }
#hero_Two { background: url('../images/hero-shop.jpg'); }
.hero-mrad { background: url('../images/hero-mrad.jpg') }
.hero-m107a1 { background: url('../images/hero-m107a1.jpg') }

p.heroText {
	position: absolute;
	bottom: 35px;
	right: 30px;
	font-size: 13px;
	color: #ccc;
	width: 333px;
}

#modelTabs ul li a, h5, #bucketContainer a, a.heroLink, a.heroLink:hover { text-decoration: none }

a.heroLink { color: #b6b5b4; font-size: 13px }
a.heroLink:hover { color: #e6e6e6 }

div.calltoAction {
	width: 150px;
	height: 35px;
	position: absolute;
	bottom: 10px;
	right: 30px;
}

span.previousArrow, span.nextArrow {
	width: 28px;
	height: 100px;
	float: left;
}

span.previousArrow { margin-top: 110px }
span.nextArrow { margin: 125px 0 0 8px }

#bucketContainer {
	margin: 20px 0;
	float: left;
	width: 980px;
	height: 185px;
}

.buckets {
	background: url('../images/bucket.jpg') no-repeat;
	float: left;
	width: 300px;
	height: 180px;
	margin-right: 40px;
}

.bucketImage {
	overflow: hidden;
	height: 97px;
	width: 292px;
	margin-top: 4px;
	margin-left: 4px;
}

a.bucketImage {
	width: 292px;
	height: 184px;
	cursor: pointer;
}

.bucketImage span {
	width: 292px;
	height: 194px;
	overflow: hidden;
	display: block;
}

.bucketContent {
	padding: 8px;
	line-height: 15px;
}

#strip {
	width: 980px;
	padding: 20px 0;
	float: left;
}

#strip img, #newsletter, form,  #socials {
	float: left;
	padding: 0 5px;
}

#strip { background: url('../images/socialBG.png') no-repeat; margin-top: 20px; height: 60px; padding-bottom: 0px  }
#newsletter {  width: 300px;  margin-left: 72px;  margin-top: 24px; position: absolute; *left: 5px; _left: 5px; color: #990000 }
#signUp { background: url('../images/subscribe.png') no-repeat; width: 65px; height: 25px; float: left; margin-left: 8px; padding-left: 5px; margin-top: 1px}
#strip p { float: left;  margin-top: 9px }
#socials { float: left; margin-left: 40px }
#socials .icon { height: 32px; overflow: hidden; display: block;float: left; width: 42px; margin-top: -9px; }
.heroThree {background: url('../images/82A1_416-hero.jpg'); width: 980px; height: 294px; }
.heroFour { background: url('../images/hero-98b-award.jpg'); width: 980px; height: 294px; }
.heroFive { background: url('../images/hero-rec7.jpg'); width: 980px; height: 294px; }
#strip .button { margin-top: 0px; border: 1px solid #ccc; padding: 2px; margin-left: 5px; clear:both; *padding: 1px }
#strip form input.newsletter { background: #999 !important; border: 1px solid #ccc !important; width: 149px; padding: 3px;}
#strip form { *margin-top: -3px }
.socialIcons  { float: left }

/*** FIREARMS TEMPLATE ***/

h5 {
	color: #757679;
	font-size: 12px;
	padding-top: 25px;
}

#subNavContainer {
	float: left;
	width: 980px;
	height: 53px;
	background: url('../images/firearms/subNavBG.jpg') no-repeat;
	overflow: visible;
	border-top: 1px solid black;
}

#subNavContainer img { padding: 8px }

.carrot { background: url('../images/firearms/arrow.png') no-repeat center 0px; }

.modelNumber {
	width: 142px;
	height: 53px;
	float: left;
}

ul#viewAllProducts { display: inline; }
ul#viewAllProducts li {
	display: inline;
	position: relative;
	height: 44px;
	width: 162px;
	background: url('../images/firearms/viewAllProducts.jpg');
}

ul#viewAllProducts li.meganav_link #viewAll_menu {
	width: 555px;
	position: relative;
	top: -4px;
	float: right;
	margin-right: 7px;
	height: auto;
	background-color: #161616;
	line-height: 15px;
}

ul#viewAllProducts li.meganav_link #viewAll_menu a { color: #757679; text-decoration: underline;}
ul#viewAllProducts li.meganav_link #viewAll_menu a:hover { text-decoration: none;}

#viewAllBase {
	background: url('../images/firearms/viewAllProducts.jpg');
	float: right;
	width: 161px;
	height: 44px;
	margin-right: 9px;
	margin-top: -48px;
}

#viewAllBase:hover {
	background: url('../images/firearms/activeViewAll.jpg');
	float: right;
	width: 161px;
	height: 44px;
	margin-right: 9px;
	margin-top: -48px
}

#viewAll {
	display: none !important;
	float: right;
	width: 550px;
	height: 44px;
	margin-right: -9px;
	margin-top: -21px;
	display: inline;
}

#viewAll_menu { visibility: hidden; }

.navCol {
	background-color: #161616;
	padding: 15px 24px 34px;
	float: left;
	width: auto;
	height: auto;
}

.hoverBG { background: url('../images/firearms/viewAllRollover.jpg') no-repeat; }

.model_landing_images {
	margin-top: 20px;
	margin-left: 100px;
	display: inline;
}

.tabContent { }

#modelTabs {
	float: left;
	height: 51px;
	overflow: hidden;
	margin: 30px 0;
}

#modelTabs ul {
	margin-right: 30px;
}

#modelTabs ul li {
	display: inline;
	background-color: #0e0e0e;
	cursor: pointer;
	font-size: 12px;
	color: #b9c8d0;
	padding: 6px;
	height: 15px;
	margin-right: 4px;
	float: left;
}

#modelTabs ul li a:hover { color:#fff; }

#modelTabs ul li.none {
	background: transparent;
	color: #6f7073;
	text-transform: lowercase;
	font-size: 12px;
	opacity: 1;
}

.activeTab {
	color: #fff !important;
	background-color: #101111 !important;
	padding: 10px;
	cursor: pointer;
	border-bottom: 2px solid #9e0b0f;
}

#modelInfo {
	float: left;
	/*width: 822px;*/
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-left: 6px;
}

#modelInfo ul {
	padding: 0 0 0 8px;
	margin-top: 0px;
	width: 750px;
	height: auto;
	display: inline;
}

#modelInfo ul li {
	display: inline-block; *display: inline;
	cursor: pointer;
	font-size: 12px;
	color: #999;
	/* padding-right: 30px; */
	padding-right: 25px;
	margin-left: 10px;
	height: 53px;
	text-transform: uppercase;
	margin-top: 15px;
	float: left;
}

#modelInfo ul li#one {
	font-size: 20px;
	text-shadow: 1px 1px 1px black;
	text-transform: none;
	color: #fff;
	margin-top: 14px;
	line-height: 20px;
}

#modelInfo ul li.none {
	background: transparent;
	color: #6f7073;
	text-transform: lowercase;
	font-size: 12px;
	opacity: 1;
}

ul#accessories { margin-top: 15px; }
ul#accessories li img {
	width: 55px;
	height: 55px;
	border: 1px solid #999;
	margin-top: 10px;
	float: left;
	clear: left;
}

ul#accessories li div {
	float: left;
	margin-top: 10px;
	margin-left: 15px;
	font-weight: bold;
}

#trainingInfo {
	float: left;
	width: auto;
	height: auto;
}

#trainingInfo ul li {
	cursor: pointer;
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
}

.activeTraining { color: #333 !important; }

.activeModel {
	background: url('../images/firearms/arrow.png') no-repeat 29% -16px;
	color: #fff !important;
	cursor: pointer;
	height: 53px;
	width: auto;
}

.sidebarLinks {
	color: #222;
	text-decoration: underline;
	width: 175px;
	height: 60px;
	font-size: 11px;
	display: inline;
}

.sidebarLinks:hover { text-decoration: none; }

.content {
	float: left;
	width: 600px;
	height: 100%;
}

#schedule_tabContent .content {
	float: left;
	width: 880px;
	height: 100%;
}

.leftImage {
	float: left;
	width: auto;
	height: auto;
	margin: 3px 15px 10px 0px;
}

.rightImage {
	float: right;
	width: auto;
	height: auto;
	margin: 3px 0 10px 15px;
}

.sidebar {
	float: right;
	width: 190px;
	height: 100%;
	height: auto;
	border-left: 1px solid #999;
	padding-left: 55px;
}

.sidebarShort {
	float: right;
	width: 190px;
	height: 280px;
	border-left: 1px solid #999;
	padding-left: 55px;
}

.topMargin {
	margin-top: 50px;
	float: left;
	width: auto;
	height: auto;
}

.box {
	background: url('../images/firearms/box.jpg') no-repeat;
	height: 60px;
	width: 192px;
	float: left;
}

.play_btn {
	background: url('../images/firearms/play_btn.png') no-repeat;
	width: 31px;
	height: 31px;
	float: left;
	margin: 13px 0 0 13px;
	display: inline;
}

.dl_btn {
	background: url('../images/firearms/dl_btn.png') no-repeat;
	width: 31px;
	height: 31px;
	float: left;
	margin: 13px 0 0 13px;
	display: inline;
}

.buy_btn {
	background: url('../images/buy_btn.png') no-repeat;
	width: 31px;
	height: 31px;
	float: left;
	margin: 13px 0 0 13px;
	display: inline;
}

.sideLink {
	float: right;
	width: 131px;
	height: 20px;
	margin-top: 15px;
	margin-right: 15px;
	display: inline;
}

#gallery {
	background-color: #444;
	padding: 10px;
	width: 520px;
}

#gallery ul a:hover img {
	border: 5px solid #fff;
	border-width: 5px 5px 20px;
}

.modelType {
	color: #b9c8d0;
	font-size: 15px;
	background: #000;
	opacity: .7;
	padding: 10px;
}

.modelType:hover {
	color: #b9c8d0;
	font-size: 15px;
	background: #000;
	opacity: .8;
	padding: 10px;
	border-bottom: 3px solid red;
}

/*** INDEX PAGES ***/
#rightColumn {
	width: 550px;
	height: 350px;
	float: right;
	margin-right: 30px;
	display: inline;
}

.leftBlock {
	float: left;
	width: 300px;
	height: 250px;
	margin: 35px 20px 0px 40px;
	color: #cac7c3;
	padding-right: 40px;
}

.leftBlock img {margin-bottom:20px;}
.leftBlock p{font-size: 12px;}

/*** SPECS ***/
span.caps { text-transform: uppercase }

.specTable{
	font-size: 11px;
	width: 593px;
	margin: 25px 0px;
	overflow: hidden;
}

.specTitle {
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
	background: #555;
	height: 20px;
	letter-spacing: 2px;
	font-size: 12px !important;
	text-transform: uppercase
}

.darker { background: #333 !important }

.specTable ul li {
	border-bottom: 1px solid #000;
	padding: 4px 0 4px 10px;
	clear: left;
	width: 98%;
}

.specColOne{
	width: 290px;
	float: left;
}

.specColTwo {
	width: 285px;
	float: right;
	margin-right: -15px;
}

.partNo {
	float: left;
	height: 38px;
	margin-top: 15px;
	width: 110px;
}

.partNo2 {
	float: left;
	height: 20px;
	margin-top: 8px;
	width: 110px;
}

.partNo3 {
	float: left;
	width: 110px;
	height: 20px;
}

.featureBucket {
	width: 100px;
	height: 87px; overflow: hidden;
	border: 1px solid #555;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	background: #fff;
}

.featureBucketTwo {
	width: 100px;
	height: 50px; overflow: hidden;
	border: 1px solid #555;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.featureThumb {
	background: #000;
	color: #fff;
	width: 300px;
	overflow: visible !important;
	height: 100px;
	position: absolute;
	bottom: 0px;
}


/*** NEWS ***/
.newsBlock {
	float: left;
	width: 600px;
	height: auto;
}

.newsHeader{
	color:#fff;
	margin: 15px 0px;
	text-align: left;
	padding-top: 10px;
	padding-left: 15px;
	background: #666;
	text-transform: uppercase;
	width: 585px;
	height: 25px;
	letter-spacing: 2px;
}

.newsTitle, .newsTitle a {
	float: left;
	width: auto;
	height: auto;
	color: #fff;
	text-decoration: none;
}

.newsDate {
	float: right;
	width: auto;
	height: auto;
	padding-right: 15px;
}

/* AMMUNITION */
.ammoTable { width: 592px; overflow: hidden }
table.ammoTable{ font-size: 11px; width: 600px; text-transform: uppercase; height: auto;  float: left; text-align: center; border: 1px solid #000; margin: 10px 0px 25px 0; }
th, td.ammoTitle, tr.ammoTitle { background: #ccc; font-weight: normal; text-transform: uppercase;}
td.ammoTable { width: 75px; padding: 2px; border: 1px solid #000;  text-transform: uppercase;}
.ammoTable td { border: 1px solid #000; padding: 2px; text-align: center;}
table.ammoTable tr { padding: 2px; }

/* EMPLOYMENT */
#employment form input { background: #bdbdbd; }
#employment form p { width: 100%; float: left; height: auto; }
#employment input.emp { float: left; width: 200px; height: 12px; padding: 10px; }
#employment textarea { float: left; width: 515px; height: 300px; padding: 10px; margin-left: 12px;}
#employment input.submit { float: right; clear: both; background: #747679 url() no-repeat; margin-right: 3px; margin-top: 10px; padding: 5px; font-family: helvetica; }
#employment form p label { float: left; width: auto; height: auto; margin: 12px 22px 0 0; }
#employment label { float: left; width: auto; height: auto; margin: 4px 12px 0 0; }

#trainingTable .month { margin: 10px 0;  padding: 5px 0 5px 5px; background-color: #ccc; text-transform: uppercase; width: 450px; color: #000;}
#trainingTable div { width: auto; height: auto; }

/* SUPPORT FORMS */
label {text-transform: uppercase; width: 24%; padding: 3px;}
span.req {display: block; width: 100%; color: #932518; font-size: 90%; }
span.formField {display: block; float: left; width: 32%;}
form#support input[type=text] {padding: 3px; background: white; border: 1px solid #ccc;}
form#support ul li { clear: left;padding: 7px 0px; border-bottom: 1px solid #eee;}
form#support ul li:last-child {border: 0;}
select { border: 1px solid #ccc; }
form#support .submit_button { color: #fff; padding: 3px; float: left;}

/* LOOSE */
ul#list li { line-height:13px; margin-top: 5px; }
td.gr{background:#ccc;text-align:center;}
.newsBlock ul, .newsBlock ul li { padding-left: 10px; margin: 10px 0; list-style-type: circle; }
#videoContainer .leftBlock img { margin-bottom: 3px; }
.newsBlock ul, .newsBlock ul li { list-style-type: circle; }
.newsBlock ul { margin: 10px 0; padding-left: 30px; }
.newsBlock img { width: 300px; }

/** MEDIA **/
#videoThumbs { float: left; }
#floatImages { float: left; }
.video {background: #222;  border: 1px solid #333; height: 111px; overflow: hidden;  padding: 5px; text-align: center; float:left; width: 123px; margin: 15px; width: 126px\9; *width: 126px;}
.video div{ text-decoration: underline; color: #737F81; font-size: 10px; padding-top: 93px; _background: transparent; _background: none; background: url('/images/media/play.png') no-repeat; position: relative; z-index: 12; top: -94px; left: 0;}
.float {background: #222;  border: 1px solid #333; height: 111px; overflow: hidden;  padding: 5px; text-align: center; float:left; width: 282px; margin: 15px; }
.beauty {background: #222;  border: 1px solid #333; height: 255px; overflow: hidden;  padding: 5px; text-align: center; float:left; width: 158px; margin: 15px; }
.float div, .beauty p {  padding-top: 93px; position: relative; z-index: 12; top: -94px; left: 0;}
#press_releases h2, #floatImages h2, #videoThumbs h2, #beautyImages h2 { margin-top: 10px; color: #fff; margin-left: 15px; }
.docs {background: #222;  border: 1px solid #333; height: 111px; overflow: hidden;  padding: 5px; text-align: center; float:left; width: 120px; margin: 15px; }
p.p-link {clear:both; margin-left: 16px;  }
a.showMore { color: #cac7c3; text-decoration: underline }
.p-link a:hover { cursor: pointer }
.hide-more-link { display: none }

/* SCHEDULE */
#schHead { float: left; width: 870px; text-transform: uppercase;  }
.year { float: left; color: #666; font-size: 15px; width: 99%; padding: 5px; margin: 10px 0; border-bottom: 1px solid #999 }
.month { float: left; background: #999; color: #fff; width: 99%; padding: 5px; margin: 3px 0; }
.date, .course, .cost, .location, .register { float: left; padding-left: 5px !important; margin-bottom: 3px; padding-top: 5px}
.even, .odd { float: left; padding: 4px; padding-left: 0px !important; width: 99% }
.even { background: #eee }
.date { width: 114px; padding-left: 5px; }
.course { width: 177px }
.cost { width: 169px }
.location { width: 203px }
.register { padding: 0px; margin-top: 6px; }
.register a { color: #555; font-size: 11px }
.register a:hover { color: #000 }

#copyright-info a {color:#333;}
#copyright-info {clear:both;float:left;color:#333;text-align:center;width:100%;margin-top:20px;margin-bottom:5px;*padding-bottom:5px;position:relative;}

/* Dealer Styles */
.go { background: #222 url('../images/go-btn.jpg') no-repeat; color: #fff; font-size: 16px; height: 24px; width: 44px; }
.high-caliber { background: url('../images/high-caliber.jpg') no-repeat; width: 19px; height: 19px; margin-left:10px; }

div#dealer-results { clear: both; float: left; margin-top: 20px; background: #dfdfdf; }
.get-results { background: url('../images/get-results.jpg') no-repeat !important; height: 31px !important; width: 136px !important; text-indent: -9999px; }
div.gray-bg { background: #555; padding: 10px 10px 5px; color: #fff; text-transform: uppercase; clear: both;}
div.gray-bg h2 { color: #fff }

form#dealer-locator-form { margin-bottom: 20px; margin-bottom: 0px\0 !important; }
form#dealer-locator-form input { background: #fff; width: 200px; height: 29px; border: 1px solid #999; float: left; margin-right: 10px; padding-left: 10px;}
form#dealer-locator-form input.search { background: url('../images/search-submit.jpg') no-repeat; width: 60px; height: 27px; color: #fff; border: 0;}
div.align { margin-top: 4px; }
div#gMap { clear: both; }

.dealer-intro-copy { margin-top: 20px; }
ul#dealer-table-head { margin: 10px 0; }
.dealer-name { width: 315px; }
.dealer-address { width: 245px; }
.dealer-city { width: 150px; }
.dealer-state { width: 80px; text-transform: uppercase; }
.dealer-zip { width: 70px; }
.dealer-phone { width: 120px; }

/********************************************************************
* dsd additions
********************************************************************/
hr.show-my-hr { border-bottom:1px solid; color:#ccc; margin:0 0 20px; }
.sidebar.military { height:480px; } /* specific to dealers/military */
.hero-slide { float: left; width: 980px; height: 294px; }

ul.careers>li { border:1px solid #ccc; background:#eee; border-radius:10px; box-shadow:2px 2px 5px #ddd; margin:0 0 15px; padding:0 0 10px; }
ul.careers li.no-job-openings { background:none; padding:0; border:none; box-shadow:none; }
ul.careers h2 { padding:10px; background:#f5f5f5; border-radius:10px 10px 0 0; border-bottom:1px solid #ccc; cursor:pointer; }
ul.careers .job-content { padding:10px; }
ul.careers h3 { color:#666; font:bold 15px Arial; margin:0 0 10px;  }
ul.careers h4 { font:bold 12px Arial; margin:0 0 10px; border-bottom:1px solid #ccc; }
ul.careers ul { padding:0 0 10px 10px; }
ul.careers .job-description { margin:0 0 15px; padding:0 0 0 10px; }

ul.careers form { float:none; display:block; }
ul.careers form label { display:block; float:none; text-transform:none; color:#666; padding:0; }
ul.careers form label input, ul.careers form label textarea { background:#fff; border:1px solid #ccc; padding:3px !important; width:570px; display:block; margin:0 0 10px; }
ul.careers form label textarea { height:100px; resize:vertical; }
ul.careers form input[type=submit] { background:#fff; border:1px solid #ccc; width:auto; text-align:center; padding:0 5px !important; margin:0; left:0; float:right; }

.tabContent .message.error, .tabContent .message.success { border:1px solid #aaa; padding:10px; border-radius:10px; box-shadow:2px 2px 5px #ccc; margin:0 0 15px; }
.tabContent .message.error { color:#a00; background:#fdd; }
.tabContent .message.success{ color:#0a0; background:#dfd; }
.tabContent .message p { padding:0 0 5px; margin:0; }
.tabContent .message ul { list-style:disc; padding:0 0 0 15px; margin:0; font-style:italic; }

.press-pubs { padding:10px 30px 10px 15px; }
.press-pubs .col { width:385px; }
.press-pubs .block { background:#222; border:1px solid #555; padding:15px 15px 10px; margin:0 0 20px; float:none; width:auto; }
.press-pubs h1 { font:18px Arial; text-transform:uppercase; color:#fff; margin:0 0 10px;  }
.press-pubs .block h2 { color:#fff; }
.press-pubs .block li a { display:block; background-position:right top; background-repeat:no-repeat; padding:0 30px 10px 0; text-transform:uppercase; }
.press-pubs .block li a:hover { color:#fff; }
.press-pubs .download a { background-image:url(../images/press/download.jpg); }
.press-pubs .external a { background-image:url(../images/press/off-site.jpg); }
.press-pubs .image a { background-image:url(../images/press/image.jpg); }
.press-pubs .article a { background-image:url(../images/press/article.jpg); }
.press-pubs li + li a { margin:5px 0 0; }

.press-pubs .logos img { float:left; margin:0 15px 0 0; }
.press-pubs .logos a { background:url(../images/press/download.jpg) no-repeat right top; display:block; padding:0 30px 0 0; }
.press-pubs .logos a:hover { color:#fff; }
.press-pubs .logos a + a { border-top:1px dashed #333; padding:20px 30px 0 0; background-position:right 20px; margin:20px 0 0; }

.press-pubs .block.publications a { text-decoration:none; }
.press-pubs .block.publications a .title { text-decoration:underline; }
.press-pubs .block.publications a .description { color:#ccc; text-transform:none; font-style:italic; display:block; }

.publication-article { padding:10px; background:#444; color:#fff; width:800px; }
.publication-article h1 { text-transform:uppercase; margin:0 0 10px; border-bottom:1px solid #ccc; padding:0 0 5px; }
.publication-article .description { font-style:italic; }
.publication-article ul, .publication-article ol { padding:0 0 1em 2em; color:#fff; }
.press-pubs .block.publications .archived-pubs { display:block; text-align:right; text-decoration:underline; font:10px Arial; }
.press-pubs .block.publications .archived-pubs:hover { color:#aaa; }

.sideLink.double { margin-top:10px; }

/* scope ring calculator */
.scope-ring-calc h1 { color: #757679; font:normal 18px Arial; text-transform: uppercase; margin-bottom: 15px; }

.scope-ring-calc #type>div { display: none; }
.scope-ring-calc #option { display: none; font-style: italic; }

.scope-ring-calc .step { width: 199px; height: 450px; background:#a0a0a0; float:left;  }
.scope-ring-calc .step.active { background: url(../images/optics/zero-gap-calc/calc.png) right 341px repeat-x #000; }
.scope-ring-calc .step + .step { margin:0 0 0 1px; }

.scope-ring-calc .step h2 { padding:20px 10px 0; background: url(../images/optics/zero-gap-calc/calc.png) right -164px  no-repeat; height:35px; color:#fff; }
.scope-ring-calc .step.active h2 { background-position:right -109px; color:#9d0b0e; }
.scope-ring-calc #result h2 { background:#aeadad; color:#fff; text-align:center; }
.scope-ring-calc #result h3 { text-transform:none; font:normal 18px Arial; height:25px; }
.scope-ring-calc #result h4 { text-transform:none; font:normal 12px Arial; height:50px; }
.scope-ring-calc #result.active h2 { background:#9d0b0e; }
.scope-ring-calc .step .step-content { padding:10px; color:#fff; text-align:left; }
.scope-ring-calc .step .step-content li { display:none; }
.scope-ring-calc .step .step-content img { display:block; margin:0 auto 20px; float:none; max-width:155px; background:#fff; padding:10px; border:2px solid #444; }
.scope-ring-calc .step label { text-transform:none; }
.scope-ring-calc .step select { width: 179px; height: 20px; margin:10px 0 30px; background:#eee; text-transform:none; color:#444; }
.scope-ring-calc .imgsel { list-style: none; margin: 0; padding: 0; }

/* trajectory graphs */
#trajectory-comparison h3 { color:#888; font-weight:bold; padding:5px; text-align:center; font:bold 15px Arial, sans-serif; }
#trajectory-comparison nav { padding:0 0 0 10px; }
#trajectory-comparison nav ul li { float:left; background:url(../images/footerBG.png) repeat-x 0 -20px; color:#666; padding:5px 20px; text-align:center; border:1px solid #666; border-bottom:0; cursor:pointer; font-weight:bold; text-transform:uppercase; border-radius:5px 5px 0 0; }
#trajectory-comparison nav ul li + li { margin:0 0 0 3px; }
#trajectory-comparison nav ul li:hover { color:#000; background:#fff; }
#trajectory-comparison nav ul li.active { color:#222; background:#eee; border-color:#888; }

#trajectory-comparison .tab { clear:both; padding:10px; border:1px solid #888; background:#fff; box-shadow:0 0 5px #888; color:#666; position:relative; }
#trajectory-comparison .tab p { font:12px Arial, sans-serif; }
#trajectory-comparison .graph { width:550px; height:250px; position:relative; }
#trajectory-comparison .round { height:250px; background-position:top left; width:100%; position:absolute; }

#trajectory-comparison .left { width:400px; float:left; }
#trajectory-compariosn .right { float:right; }

#trajectory-comparison .drop .graph { background:url(../images/trajectory/graph-drop.png) no-repeat; }
#trajectory-comparison .drop .c50 { background-image:url(../images/trajectory/50-drop.png); }
#trajectory-comparison .drop .c416 { background-image:url(../images/trajectory/416-drop.png); }

#trajectory-comparison .energy .graph { background:url(../images/trajectory/graph-energy.png) no-repeat; }
#trajectory-comparison .energy .c50 { background-image:url(../images/trajectory/50-energy.png); }
#trajectory-comparison .energy .c416 { background-image:url(../images/trajectory/416-energy.png); }

#trajectory-comparison .velocity .graph { background:url(../images/trajectory/graph-velocity.png) no-repeat; }
#trajectory-comparison .velocity .c50 { background-image:url(../images/trajectory/50-velocity.png); z-index:2; }
#trajectory-comparison .velocity .c416 { background-image:url(../images/trajectory/416-velocity.png); z-index:1; }

#trajectory-comparison input[type=button] { float:right; width:140px; clear:right; margin:10px 0; color:#fff; border:1px solid #fff; box-shadow:0 0 3px #000; border-radius:5px; padding:3px; height:auto; cursor:pointer; text-transform:uppercase; }
#trajectory-comparison input[type=button]:hover { background:#000; }
#trajectory-comparison .key li { color:#000; padding:5px; border:1px solid #888; width:130px; }
#trajectory-comparison .key .time { font-weight:bold; float:right; width:40px; text-align:right; }
#trajectory-comparison .key li + li { margin:5px 0 0; }
#trajectory-comparison .key .c50 { background:#fbd6c7; }
#trajectory-comparison .key .c416 { background:#e2f4ff; }

#trajectory-comparison dl { float:left; width:270px; border:1px solid #888; background:#d5d5d5; font-size:11px; padding:5px; height:260px; border-radius:5px; }
#trajectory-comparison dl + dl { margin:0 0 0 10px; }
/*#trajectory-comparison dl.c50 { background:#fbd6c7; }
#trajectory-comparison dl.c416 { background:#e2f4ff; } */
#trajectory-comparison dt { width:120px; float:left; clear:left; background:#888; padding:2px 5px; color:#fff; margin:0 0 3px; }
#trajectory-comparison dd { background:#fff; float:right; width:120px; padding:2px 5px; margin:0 0 3px; }
#trajectory-comparison img { margin:10px 0 0; }

/* raffle page */
.raffle .button { cursor:pointer; background:#a11c07; padding:4px; float:left; color:#fff; }
.raffle .button span { border:1px solid; display:block; text-transform:uppercase; text-align:center; padding:5px 10px; font-weight:bold; }
.raffle .button + a .button { margin:0 5px 0 0; float:left;; margin:10px 0 0; }
.raffle .content h2 { margin:0 0 20px; line-height:1.1em; }
.raffle .content img { display:block; margin:0 auto 15px; }
.raffle-contributors li { float:left; }
.raffle-contributors li + li { margin:5px 0 0 25px; }
.raffle-contributors img { margin:0; vertical-align:center; max-height:40px; }
.raffle-contributors li + li img { max-height:30px; }

.raffle { position:relative; }
.raffle #heroContainer img { position:absolute; }

.raffle h3 { color:#666; margin:0 0 15px }

.raffle .gallery { margin:0 0 20px; height:90px; border-bottom:1px solid #ccc; padding:0; }
.raffle .gallery li { float:left; }
.raffle .gallery img { width:110px; border:1px solid #000; box-shadow:0 0 5px #000; }
.raffle .gallery li + li { margin: 0 0 0 10px; }
.raffle .gallery a:hover img { border-color:#aaa; }

.raffle .sidebar h2 { margin:0 0 15px; }
.raffle-terms { margin:0; list-style:none; }
.raffle-terms li { padding: 0 0 8px 18px; background:url(../images/raffle/arrow.png) no-repeat 0 3px; }

.raffle .modelLink#one { margin-left:190px; }

.raffle #thirty-logo { position:absolute; top:250px; z-index:500; }

#raffle-form { position:absolute; top:50px; left:223px; background:url(../images/firearms/detailBG.jpg) repeat-x #fff ; z-index:1000; padding:30px; border:10px solid #fff; color:#666; box-shadow:0 0 15px #000; width:470px; }
#raffle-form label { display:block; margin:0 0 5px 0; width:400px; clear:both; padding:5px 0 0; text-align:right; line-height:22px; }
#raffle-form label span { font-style:italic; font-size:10px;  }
#raffle-form label input, #raffle-form label select { background:#fff; float:right; border:1px solid #888; padding:2px; width:220px; margin:0 0 0 5px; }
#raffle-form label select { width:226px; }
#raffle-form label.multi { position:relative; width:169px; padding-right:231px; line-height:16px;}
#raffle-form label.multi input { position:absolute; top:5px; right:0; }
#raffle-form legend { font-size:20px; text-transform:uppercase; font-weight:bold; margin:10px 0; }
#raffle-form fieldset { padding:0 0 20px; }

#raffle-form .button.submitting { background:#444; color:#aaa; }

#raffle-form h3 { color:#888; margin:15px 0 10px; border-bottom:1px solid #ccc; }
#raffle-form .raffle-terms li { padding:0 0 10px 18px; background-position:0 2px; }

#raffle-form .close, .raffle #img .close, #raffle-details .close { background:url(../images/fancybox/fancy_close.png) no-repeat; width:30px; height:30px; position:absolute; top:-20px; right:-20px; cursor:pointer; }
#raffle-form hr { border-bottom:1px solid #888; margin:0 0 10px;  }
#raffle-form #total { color:#b90000; font-weight:bold; font-size:18px; padding:5px 0 0; }

#raffle-form .message.error, #raffle-form .message.success { border:1px solid #aaa; padding:10px; border-radius:10px; box-shadow:2px 2px 5px #ccc; margin:0 0 15px; }
#raffle-form .message.error { color:#a00; background:#fdd; }
#raffle-form .message.success{ color:#0a0; background:#dfd; }
#raffle-form .message p { padding:0 0 5px; margin:0; }
#raffle-form .message ul { list-style:disc; padding:0 0 0 15px; margin:0; font-style:italic; }
#raffle-form .expiration span { display:block; float:left; width:169px; text-align:right; padding:4px 5px 0 0; text-transform:uppercase; }
#raffle-form .expiration select { background:#fff; border-color:#888; padding:2px; width:109px; }
#raffle-form .expiration select + select { margin:0 0 0 5px; }

#raffle-form #cvv { position:absolute; background:#fff; padding:10px; box-shadow:0 0 10px #000; z-index:50; top:250px; cursor:pointer; }
#raffle-form .hand { cursor:pointer; }
#raffle-form input[type=checkbox] { width:auto; margin:3px 212px 0 5px; border:none; padding:0; }

#raffle-details { position:absolute; top:50px; left:223px; background:url(../images/firearms/detailBG.jpg) repeat-x #fff ; z-index:1000; padding:30px; border:10px solid #fff; color:#666; box-shadow:0 0 15px #000; width:470px; }

.raffle #img { position:absolute; top:300px; left:80px; z-index:1000; background:#fff; padding:10px; box-shadow:0 0 10px #000; }
.raffle #img img { max-width:800px; }
.raffle #img .close { top:-15px; right:-15px; }

#overlay { background:rgba(0, 0, 0, .5); height:100%; width:100%; position:absolute; top:0; left:0; z-index:999; }

#raffle-form .complete { font-style:italic; }
#raffle-form .close-window.button { width:120px; margin:10px 0 0; float:left; }

.raffle .event_terms { font:italic 10px Arial, sans-serif; }

#footer .column  li { max-width:100px; }

div#subNavContainer div#modelInfo ul li a { color:#999; text-decoration:none; }
div#subNavContainer div#modelInfo ul li a:hover { color:#fff; }

.popup-loc form { width:250px; margin:5px 0 0; padding:5px 0 0; border-top:1px dashed #ccc;  }
.popup-loc input[type=text] { background:#fff; display:inline; float:none; padding:1px; width:150px; }
.popup-loc input[type=submit] { display:inline; float:none; background:#fff; box-shadow:inset 0 0 3px #444; border:1px solid #000; cursor:pointer; float:right; }
.popup-loc input[type=submit]:hover { background:#000; color:#fff; }

.dealer-isHighCaliber { vertical-align:middle; }

/*.tabContent ul, .tabContent ul li { list-style:disc !important; }
.tabContent ul { margin: 0 0 1em 2em; } */

/* bors-calculator */

#calculator_tabContent {
    float: left;
}

#bors-config {
    width: 600px;
}

#bors-config .configuration {
    width: 100%;
}

#bors-config .configuration img {
    max-width: 250px;
}

#bors-config .configuration .option-group fieldset input {
    display: none;
}

#bors-config .configuration .option-group fieldset span {
    display: block;
    text-align: center;
}

#bors-config .configuration .option-group hgroup {
    font-weight: bold;
    background: url("../images/bors-conf/calc.png") no-repeat scroll -360px -164px #aeadad;
    padding: 10px 10px 10px 40px;
    cursor: pointer;
    height: 35px;
}

#bors-config .configuration .option-group.active {
    background: url("../images/bors-conf/fade.jpg") repeat-x top;
}

#bors-config .configuration .option-group.active hgroup {
    background-position: -360px -109px;
    background-color: transparent;
}

#bors-config .configuration .option-group fieldset {
    padding: 10px;
    background: #eee;
}

#bors-config .configuration .option-group fieldset label {
    cursor: pointer;
    display: block;
    width: 31.3%;
    float: left;
    padding: 1%;
}

#bors-config .configuration .option-group fieldset img {
    max-width: 100%;
}

#bors-config .configuration .option-group h2 {
    color: #ddd;
}

#bors-config .configuration .option-group h3 {
    color: #fff;
    font-style: italic;
}

#bors-config .configuration .option-group fieldset label:hover {
    background: #fff;
}

#bors-config .bors {
    clear: both;
    padding: 0;    
	display: none;
}

#bors-config .bors h1 {
    background: #9D0B0E;
    color: #fff;
    font-weight: normal;
    padding: 15px;
    height: auto;
    line-height: 1.1em;
    font-size: 18px;
}

#bors-config .bors img {
    width: 45%;
    display: block;
    float: left;
}

#bors-config .bors ul {
    padding: 15px;
    color: #444;
    float: right;
    width: 45%;
}

#bors-config .bors li strong {
    display: block;
    color: #888;
    text-transform: uppercase;
    font-style: normal;
    font-size: 12px;
}

#bors-config .bors li {
    padding: 5px 0;
    font-style: italic;
    font-size: 15px;
    line-height: 1.1em;
}

#bors-config .bors p {
    float: right;
    width: 45%;
    padding: 0 15px;
}

#bors-config .back {
    clear: both;
    font-weight: bold;
    padding-top: 1em;
    cursor: pointer;
    text-transform:uppercase;
    float: left;
}

#bors-config .back:before {
    content: "\0AB";
    margin-top: -2px;
    margin-right: 5px;
    float: left;
}

#bors-config .back:hover {
    color: #000;
}